/*pager*/
.multidealpro_products .sorter{}
.multidealpro_products .pager{ /*float:right;*/ margin:0}
.multidealpro_products .toolbar .limiter{display:inline-block}
.multidealpro_products .sorter .view-mode{margin-top:7px;  margin-right:20px;}
.multidealpro_products .toolbar .pager .amount{ display:inline-block}
.multidealpro_products .toolbar-bottom .toolbar{ padding-top:10px}

.show_clock{ margin-bottom:0; clear:both; text-align:center;}
.multidealpro_products .products-grid{padding-top:0px; }
.em_col_content .multidealpro_products .products-grid{margin-right:-20px }

.multidealpro_products .products-grid li.item { margin-bottom:30px}
.multidealpro_products .products-grid.first{margin-top:0; padding-top:0}
.multidealpro_products .products-grid li.item.last{ margin-right:0}
.block-multideal .products-grid .product-shop .price-box{ margin-bottom:7px}
.block-multideal{ padding-bottom:10px}
.block-multideal .note-msg{ margin:10px 10px 0}
.products-list .price-box{ width:100%}

.products-list li.item .sale_off{ right:auto; left:10px}

.sale_off{position:absolute; top:10px; right:0;display:block; margin-bottom:3px; padding:4px 8px 3px 5px; text-transform: uppercase; font-style:italic !important; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;}
.sale_off span{}
/*.sale_off.queued{background:url(../images/comming-soon.png) 0 0 no-repeat; padding:3px; font-size:100%}
.sale_off.queued span{display:block}*/
.deal_qty{ margin-top:5px; padding-bottom:5px;}
.deal_qty .qty_left.soldin{ }

.msg_soldout{ color:#fb040a; margin-bottom:5px; padding-top:5px; margin-top:5px; border-top:1px solid #cccccb; clear:both}

/* Special price */
.em-multideal-price-box{ margin-bottom:0;}
.em-multideal-price-box .regular-price{ display:inline-block}
.em-multideal-price-box .special-price{ display:inline-block}
.em-multideal-price-box .price-label{ display:none;}
.em-multideal-price-box .regular-price .price {
  text-decoration: line-through;
}

/*Block Deal*/
.show_details{ clear:both}
.show_details .title span,
.deal_title span{ display:block}
.multidealpro_recent{ margin-bottom:20px;float:none;width:100%;}
.multidealpro_recent .multidealpro_products{margin:0;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.multidealpro_recent .products-grid li.item .actions{ width:100%}
.multidealpro_recent .products-grid li.item .actions > p{ margin:0}
.show_details .show_clock{ padding:20px 20px 23px; border-width:1px !important; border-style: solid; border-top:none}
.multidealpro_recent .multidealpro_products{ padding:20px 0px 5px}
.show_details .show_clock{padding:15px 30px;margin:0;}
.multidealpro_recent .multidealpro_products .products-grid { width:auto; min-height:0; margin:0 !important;}
.multidealpro_recent .multidealpro_products .products-grid li.item{ width:auto; min-height:0; padding:15px 20px; border:none; border-top:1px dashed; margin-bottom:0}
.multidealpro_recent .multidealpro_products .products-grid li.item:first-child{ border:none; padding-top:0}
.sidebar .products-grid .product-image{ margin-right:0; width:auto; height:auto; text-align:center}

.product-view .show_details .price-box{ margin-top:0}
.clockoff {float:left; background:#333; margin-bottom:10px; padding:0px 10px 1px; border-radius:3px;
-webkit-border-radius: 3px;
-moz-border-radius:3px; margin-top:5px; margin-bottom:16px}
.clockoff > div span{ font-size:18px}
.clockoff > div{ float:left; font-size:14px; margin-right:5px; font-weight:bold; color:#fff;}
.clockoff > div.title{ text-transform:uppercase; font-size:16px; margin-top:3px}


.clock{ margin-bottom:0;}
.clock_style_1 .clock li{ font-style:italic; display:inline-block;}
.clock_style_1 .clock li span:after{}
.clock_style_1 .clock li span.days{ margin-right:0px;}
.clock_style_1 .clock li p{ display:inline-block; margin:0;}
.clock_style_1 .clock li p.timeRefDays{ margin-right:3px;}
.clock_style_1 .clock li p.timeRefMinutes,
.clock_style_1 .clock li p.timeRefHours{ font-size:0}
.clock_style_1 .clock li p.timeRefMinutes:before{ content:':'; font-size:12px; display:none}
.show_details .clock_style_1 .clock li p.timeRefMinutes:before{ display:inline; }
.clock_style_1 .clock li p.timeRefHours:before{ content:':'; font-size:12px}
.clock_style_1 .clock li p.timeRefSeconds{ font-size:0; display:none}
.clock_style_1 .clock li p.timeRefSeconds:before{ content:'s'; font-size:12px}
.show_details .clock_style_1 .clock li{margin-bottom:0; float:none;}










